archive: https://github.com/silnrsi/font-abyssinica/releases/download/v2.100/AbyssinicaSIL-2.100.zip
branch: master
files:
  AbyssinicaSIL-2.100/OFL.txt: OFL.txt
  AbyssinicaSIL-2.100/AbyssinicaSIL-Regular.ttf: AbyssinicaSIL-Regular.ttf
